# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'mainwindow.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.

from PyQt5 import QtCore, QtWidgets


class Ui_MainWindow(object):

    def setupUi(self, MainWindow):
        MainWindow.setObjectName("MainWindow")
        MainWindow.resize(381, 600)

        self.centralwidget = QtWidgets.QWidget(MainWindow)
        self.centralwidget.setObjectName("centralwidget")

        self.LineForName = QtWidgets.QLineEdit(self.centralwidget)
        self.LineForName.setGeometry(QtCore.QRect(140, 30, 211, 31))
        self.LineForName.setObjectName("LineForName")

        self.labelName = QtWidgets.QLabel(self.centralwidget)
        self.labelName.setGeometry(QtCore.QRect(30, 30, 91, 31))
        self.labelName.setObjectName("labelName")

        self.HomeCost = QtWidgets.QLineEdit(self.centralwidget)
        self.HomeCost.setGeometry(QtCore.QRect(0, 0, 0, 0))
        self.HomeCost.setObjectName("HomeCost")

        self.Other = QtWidgets.QLabel(self.centralwidget)
        self.Other.setGeometry(QtCore.QRect(30, 100, 231, 31))
        self.Other.setObjectName("Other")

        self.CheckHome = QtWidgets.QCheckBox(self.centralwidget)
        self.CheckHome.setGeometry(QtCore.QRect(30, 140, 92, 25))
        self.CheckHome.setObjectName("CheckHome")

        self.CheckCar = QtWidgets.QCheckBox(self.centralwidget)
        self.CheckCar.setGeometry(QtCore.QRect(30, 180, 92, 25))
        self.CheckCar.setObjectName("CheckCar")

        self.CheckHouse = QtWidgets.QCheckBox(self.centralwidget)
        self.CheckHouse.setGeometry(QtCore.QRect(30, 220, 92, 25))
        self.CheckHouse.setObjectName("CheckHouse")

        self.pushButton = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton.setGeometry(QtCore.QRect(120, 280, 131, 31))
        self.pushButton.setStyleSheet("background-color: rgb(0, 255, 0);")
        self.pushButton.setObjectName("pushButton")

        self.Output = QtWidgets.QLabel(self.centralwidget)
        self.Output.setGeometry(QtCore.QRect(20, 320, 351, 201))
        self.Output.setStyleSheet("border-color: rgb(36, 31, 49);")
        self.Output.setText("")
        self.Output.setObjectName("Output")

        self.CarCost = QtWidgets.QLineEdit(self.centralwidget)
        self.CarCost.setGeometry(QtCore.QRect(0, 0, 0, 0))
        self.CarCost.setObjectName("CarCost")

        self.HouseCost = QtWidgets.QLineEdit(self.centralwidget)
        self.HouseCost.setGeometry(QtCore.QRect(0, 0, 0, 0))
        self.HouseCost.setObjectName("HouseCost")

        MainWindow.setCentralWidget(self.centralwidget)
        self.menubar = QtWidgets.QMenuBar(MainWindow)
        self.menubar.setGeometry(QtCore.QRect(0, 0, 381, 24))
        self.menubar.setObjectName("menubar")
        MainWindow.setMenuBar(self.menubar)
        self.statusbar = QtWidgets.QStatusBar(MainWindow)
        self.statusbar.setObjectName("statusbar")
        MainWindow.setStatusBar(self.statusbar)

        self.retranslateUi(MainWindow)
        QtCore.QMetaObject.connectSlotsByName(MainWindow)


    def retranslateUi(self, MainWindow):
        _translate = QtCore.QCoreApplication.translate
        MainWindow.setWindowTitle(_translate("MainWindow", "Расчет налогов"))
        self.labelName.setText(_translate("MainWindow", "Введите имя:"))
        self.Other.setText(_translate("MainWindow", "Имеющие имущество отметить:"))
        self.CheckHome.setText(_translate("MainWindow", "Квартира"))
        self.CheckCar.setText(_translate("MainWindow", "Машина"))
        self.CheckHouse.setText(_translate("MainWindow", "Дача"))
        self.pushButton.setText(_translate("MainWindow", "Посчитать налог"))

